RubyGems Navigation menu

aws-sdk-wafv2 1.77.0

Official AWS Ruby gem for AWS WAFV2 (WAFV2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.82.0 - May 22, 2024 (172 ko)
  2. 1.81.0 - May 13, 2024 (170 ko)
  3. 1.80.0 - April 25, 2024 (170 ko)
  4. 1.79.0 - April 11, 2024 (170 ko)
  5. 1.78.0 - March 07, 2024 (170 ko)
  6. 1.77.0 - February 28, 2024 (169 ko)
Voir toutes les versions (83)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

939d272cd39dabfb654d195a6f9396d800bd27600bb17c74072dc62f20f08ec5

Total de téléchargements 38 060 019

Pour cette version 39 460

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: